
list(APPEND UNIT_TEST_FILES
	TestMidiReader.cpp
)

add_executable(music_unit_tests ${CMAKE_SOURCE_DIR}/test/test_runner.cpp ${UNIT_TEST_FILES})
target_link_libraries(music_unit_tests PUBLIC test_utils music)
set_property(TARGET music_unit_tests PROPERTY FOLDER plugins)